<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Invalid patch data returned from the server</key>
	<string>El servidor ha respondido con datos no válidos.</string>
	<key>Please contact Customer Support for further help.</key>
	<string>Ponte en contacto con Soporte.</string>
	<key>Server response is empty or is not in a readable format.</key>
	<string>La respuesta del servidor está vacía o no se puede leer el formato.</string>
	<key>Sketch Document</key>
	<string>Documento de Sketch</string>
	<key>The requested data can’t be found on the Co-Editing API.</key>
	<string>Los datos solicitados no se encuentran en la API de Co-Editing.</string>
	<key>The response from the server is empty.</key>
	<string>La respuesta del servidor está vacía.</string>
	<key>The server did not return a response.</key>
	<string>El servidor no ha respondido.</string>
	<key>There’s a problem with the network connection</key>
	<string>Hay un problema con la conexión de red.</string>
</dict>
</plist>
